<?php


////////////////////// FUNCTION | MODULE FUNCTION (c) i2d Technologies //////////////////////////////////
////////////////////// FUNCTION | MODULE FUNCTION (c) i2d Technologies //////////////////////////////////

if (!function_exists('sidebar')) {
	function sidebar($path){
   ?>
<div class="page-contentbar">   
<!------i2d Technologies v3.0 ----     ----------------> 
<!------i2d Technologies v3.0 ----     ----------------> 
<!------i2d Technologies v3.0 ----     ----------------> 
                <!--left navigation start-->
                <aside class="sidebar-navigation">
                    <div class="scrollbar-wrapper">
                        <div>
                            <button type="button" class="button-menu-mobile btn-mobile-view visible-xs visible-sm">
                                <i class="mdi mdi-close"></i>
                            </button>
                            <!-- User Detail box -->
                            <div class="user-details">
                                <div class="user-info" style="margin-left:0px !IMPORTANT;">
                                    <a href="#" onclick="return false;"><?php 
									
									
									?></a>
									<h4 align="center">Menu</h4>
<!--	<div class="text-center"><button type="button" class="btn btn-success"><i class="mdi mdi-clock-fast"></i> Live Preview</button></div>
    -->                            
								</div>
                            </div>
                            <!--- End User Detail box -->

                            <!-- Left Menu Start -->
                            <ul class="metisMenu nav" id="side-menu">



<li class="active"><a href="<?php echo $path."/view/home"; ?>" class="active"><i class="ti-home"></i> Dashboard </a></li>



<?php




$heading1="Entries";
$cat_items1=array(
          array('link'=>'/add/quickentry/',
          'title'=>'+ Quick Entry`'),
		  array('link'=>'/list/quickentries/',
          'title'=>'Quick Entries List'),
		  );

$heading1b="Edit Entry";
$cat_items1b=array(
          array('link'=>'/list/quickentriesedit/',
          'title'=>'Entries List'),
		  );
	  
$heading2="Save PDF";
$cat_items2=array(
          array('link'=>'/list/pdf/',
          'title'=>'PDF List'),
		  );

$heading2r="Follow Ups";
$cat_items2r=array(
          array('link'=>'/list/response/10',
          'title'=>'Call Later'),
		  array('link'=>'/list/response/27',
          'title'=>'Interested - Call Later'),
		  array('link'=>'/list/response/15',
          'title'=>'Busy - Call Later'),
		  array('link'=>'/list/response/26',
          'title'=>'Not Picking Call'),
		  array('link'=>'/list/feedbacks/',
          'title'=>'Other List'),
		  );
		  
		  
		  $headingpoo="Pay / Rec";
$cat_itemspoo=array(
          array('link'=>'/list/rec',
          'title'=>'Rec List'),
		  array('link'=>'/list/pay',
          'title'=>'Pay List'),
		  );

	

$headingi2dr="i2d Invoice MGT";
$cat_itemsi2dr=array(
         array('link'=>'/add/customer/',
          'title'=>'+ New Customer'),
		  array('link'=>'/list/customers/',
          'title'=>'Customer List'),
		  array('link'=>'/list/invoices/',
          'title'=>'Invoice List'),
		  array('link'=>'/add/invoice/',
          'title'=>'New Hosting Invoice'),
		  array('link'=>'/add/webinvoice/',
          'title'=>'New Web Invoice'),
          array('link'=>'/add/webminiinvoice/',
          'title'=>'New Web Mini Invoice'),
		  array('link'=>'/add/template/',
          'title'=>'Add Template'),
		  array('link'=>'/add/proposal/',
          'title'=>'Add proposal'),
		  );

$heading5dr="5d Invoice MGT";
$cat_items5dr=array(
         array('link'=>'/add/customer/',
          'title'=>'+ New Customer'), 
		  array('link'=>'/list/5dinvoices/',
          'title'=>'Invoice List'),
		  array('link'=>'/add/5dinvoice/',
          'title'=>'New Invoice'),
		  array('link'=>'/add/5dtemplate/',
          'title'=>'Add Template'),
		  );


make_menu3("true","mdi mdi-account-multiple","true",$heading1,$cat_items1,$path);
make_menu3("true","mdi mdi-account-multiple","true",$heading1b,$cat_items1b,$path);
make_menu3("true","mdi mdi-arrow-down-bold-circle","true",$heading2,$cat_items2,$path);
make_menu3("true","mdi mdi-pen","true",$heading2r,$cat_items2r,$path);
make_menu3("true","mdi mdi-pen","true",$headingpoo,$cat_itemspoo,$path);
make_menu3("true","mdi mdi-pen","true",$headingi2dr,$cat_itemsi2dr,$path);
make_menu3("true","mdi mdi-pen","true",$heading5dr,$cat_items5dr,$path);
	  

?>
<li class="active"><a href="<?php echo $path."/bye"; ?>" style="color:red;" class="active"><i class="ti-home"></i> Log Out! </a></li>
						
                                    </ul>
                                </li>
                            </ul>
                        </div>
                    </div><!--Scrollbar wrapper-->
                </aside>
                <!--left navigation end-->
   
<?php   
}
}

////////////////////// FUNCTION | MODULE FUNCTION (c) i2d Technologies //////////////////////////////////



















?>